.full-width {
    width: 100%;
}
.max-width {
    max-width: 1100px;
    margin: 0 auto;
}

.margin {
    padding-left: 40px;
    padding-right: 40px;
}
.vertical-center {
    position: absolute;
    top: 50vh;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.horizontal-center {
    margin: 0 auto;
}
.container {
    padding-top: 24px;
    padding-bottom: 24px;
    position: relative;
    overflow: auto;
}
.grid-container {
    margin-left: -20px;
    margin-right: -20px;
    display: inline-block;
}

.left {
    float: left;
}
.right {
    float: right;
}

.two-thirds {
    width: 66.66%;
}
.half {
    width: 50%;
}
.third {
    width: 33.33%
}
.quarter {
    width: 25%;
}


.project {
    float: left;
    margin-bottom: 24px;
}
.project-summary {
    padding: 20px;
}
.project .image {
    background: orange;
    width: 100%;
}

@media only screen and (max-width: 1200px) {
    .hori-container {
        width: 80%;
    }

}

@media only screen and (max-width: 1080px) {

}

@media only screen and (max-width: 720px) {
	.half, .two-thirds, .third {
        width: 100%;
    }
    .hori-container {
        width: 100%;
    }
}

@media only screen and (max-width: 640px) {
    .margin {
        padding-left: 20px;
        padding-right: 20px;
    }
    header .container {
        padding-top: 12px;
    }
}